Position Struct Reference

`#include <image.h>`

## Public Attributes

Point | center
Point | direction
float | angle

## Detailed Description

Definition at line 69 of file image.h.

## Member Data Documentation

## angle

float Position::angle

Definition at line 72 of file image.h.

## center

Point Position::center

Definition at line 70 of file image.h.

## direction

Point Position::direction

Definition at line 71 of file image.h.

The documentation for this struct was generated from the following file:

- image.h